spring:
  datasource:
    druid:
    url: jdbc:mysql://60.205.224.68:3306/chaozhanggui?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
    username: root
    password: CZGmysqlroot@123
    driver-class-name: com.mysql.jdbc.Driver
logging:
  config: classpath:log4j2-dev.xml

ip:
  config:
    enabled: false
